.journal-rss {
    background-color: #0F33CE;
}

.journal-rss .posts-container {
    position: static !important;
}

@media only screen and (min-width: 1000px) {
    .journal-rss .posts-container {
        display: flex;
    }
}

.journal-rss .masonry-blog-item {
    width: 25%;
    position: static !important;
    text-align: center;
    display: inline-block;
}


.journal-rss .post-content {
    padding-left: 0;
    min-height: 98px;
}

.journal-rss .masonry-blog-item .inner-wrap {
    background-color: #0F33CE;
    -webkit-transition: background-color .33s cubic-bezier(.75, 0, .18, 1), opacity .33s cubic-bezier(.75, 0, .18, 1), color .33s cubic-bezier(.75, 0, .18, 1) !important;
    -moz-transition: background-color .33s cubic-bezier(.75, 0, .18, 1), opacity .33s cubic-bezier(.75, 0, .18, 1), color .33s cubic-bezier(.75, 0, .18, 1) !important;
    -ms-transition: background-color .33s cubic-bezier(.75, 0, .18, 1), opacity .33s cubic-bezier(.75, 0, .18, 1), color .33s cubic-bezier(.75, 0, .18, 1) !important;
    -o-transition: background-color .33s cubic-bezier(.75, 0, .18, 1), opacity .33s cubic-bezier(.75, 0, .18, 1), color .33s cubic-bezier(.75, 0, .18, 1) !important;
    transition: background-color .33s cubic-bezier(.75, 0, .18, 1), opacity .33s cubic-bezier(.75, 0, .18, 1), color .33s cubic-bezier(.75, 0, .18, 1) !important;
}

.journal-rss .masonry-blog-item .inner-wrap:hover {
    background-color: #042ACE;
}

.journal-rss .article-content-wrap {
    display: block;
}

.journal-rss .post-header h2.title {
    font-size: 20px;
    line-height: 1.3;
}

.journal-rss .post-header h2.title a {
    font-family: "Work Sans";
    font-size: 20px;
    text-transform: none;
    margin-bottom: 20px;
    color: #FFFFFF;
    line-height: 1.3;
    letter-spacing: 1px;
}

.journal-rss .post-header h2.title a:hover {
    color: #FFFFFF;
}

.journal-rss .post-header h2 {
    color: #FFFFFF;
}

.journal-rss .date, .journal-rss cite {
    font-family: "Work Sans";
    font-size: 16px;
    color: white;
}


body .masonry.journal-rss.meta_overlaid .masonry-blog-item .article-content-wrap {
    bottom: auto;
    top: 50px;
    padding-left: 30px !important;
    padding-right: 30px !important;
    padding: 16px 18px 18px;
    position: static;
}


body .masonry.journal-rss.meta_overlaid .content-inner > a {
    height: auto!important;
    min-height: 300px !important;
    display: inline-block;
    padding-top: 10%;
    line-height: inherit;
}
